algorithm: DANN
criterion: Calibration
criterion_final: 0.9923643668492635
dataset: Lipophilicity
hparams:
  discr_lr: 3.5287912989237736e-07
  discr_weight_decay: 0.01
  lambda_reg: 6.45233768716215
  lr: 0.0025290818995242323
  mlp_depth: 3
  mlp_width: 512
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 1.373146942659036e-06
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: auto
representation: Desc2D
seed: 5
test_calibration_Spearman_0: 0.999792754650116
test_calibration_Spearman_1: 0.9987409710884094
test_calibration_Spearman_2: 0.991283118724823
test_calibration_Spearman_final: 0.999792754650116
test_extra_mae_0: 224.49513244628906
test_extra_mae_1: 85.19099426269531
test_extra_mae_2: 35.58919906616211
test_extra_mae_final: 224.49513244628906
test_extra_pearson_0: -0.05520600453019142
test_extra_pearson_1: -0.05740812420845032
test_extra_pearson_2: 0.05668426677584648
test_extra_pearson_final: -0.05520600453019142
test_extra_r2_0: -50184.0234375
test_extra_r2_1: -7292.4609375
test_extra_r2_2: -1261.4471435546875
test_extra_r2_final: -50184.0234375
test_extra_spearman_0: -0.0984608605504036
test_extra_spearman_1: -0.10027296841144562
test_extra_spearman_2: 0.10023081302642822
test_extra_spearman_final: -0.0984608605504036
test_performance_MAE_0: 224.49513244628906
test_performance_MAE_1: 85.19099426269531
test_performance_MAE_2: 35.58919906616211
test_performance_MAE_final: 224.49513244628906
train_val_split: Perimeter
trial_seed: 17789
val_calibration_Spearman_0: 0.9994490146636963
val_calibration_Spearman_1: 0.9965956211090088
val_calibration_Spearman_2: 0.9810484647750854
val_calibration_Spearman_final: 0.9994490146636963
val_extra_mae_0: 191.87252807617188
val_extra_mae_1: 72.03459930419922
val_extra_mae_2: 29.880149841308594
val_extra_mae_final: 191.87252807617188
val_extra_pearson_0: -0.3718772530555725
val_extra_pearson_1: -0.3735288083553314
val_extra_pearson_2: 0.3853749930858612
val_extra_pearson_final: -0.3718772530555725
val_extra_r2_0: -38169.53125
val_extra_r2_1: -5577.04150390625
val_extra_r2_2: -914.9697265625
val_extra_r2_final: -38169.53125
val_extra_spearman_0: -0.3672295808792114
val_extra_spearman_1: -0.3793156147003174
val_extra_spearman_2: 0.3780800402164459
val_extra_spearman_final: -0.3672295808792114
val_performance_MAE_0: 191.87252807617188
val_performance_MAE_1: 72.03459930419922
val_performance_MAE_2: 29.880149841308594
val_performance_MAE_final: 191.87252807617188
